#newbook_content {
background-color: transparent !important;
}
#newbook_content input[type="text"],
#newbook_content input[type="tel"],
#newbook_content input[type="email"] {
display: inline-block;
width: auto;
margin: 0;
}
#newbook_content label {
display: inline;
color: #ffffff;
}
#ui-datepicker-div select {
display: inline-block;
}
#newbook_content .newbook_responsive_popup .ui-dialog-buttonpane button,
#newbook_content .newbook_responsive_button,
#newbook_content .online_booking_controls button {
background-color: #e3852a !important;
}
#newbook_content .newbook_responsive_popup .ui-dialog-buttonpane button:hover,
#newbook_content .newbook_responsive_button:hover,
#newbook_content .online_booking_controls button:hover {
background-color: #bf7023 !important;
}
#newbook_content .newbook_responsive_button.warning {
background-color: #4a4a4a !important;
}
#newbook_content .newbook_responsive_button.warning:hover {
background-color: #bf7023 !important;
}
#newbook_content .newbook_responsive_button.fake_button,
#newbook_content .newbook_responsive_button.fake_button:hover {
background-color: transparent !important;
}
#newbook_content .newbook_responsive_button.fake_button {
color: #4a4a4a !important;
}
#newbook_content .newbook_online_category_details_tariff_type_wrapper h3,
#newbook_content .newbook_online_category_details_wrapper h3,
#newbook_content .newbook_online_header h2,
#newbook_content legend {
font-family: Raleway, Arial, Helvetica, sans-serif !important;
font-size: 24px !important;
color: #4a4a4a !important;
font-weight: 700 !important;
margin-bottom: 20px !important;
}
#newbook_content legend {
margin: 30px 0 0 0 !important;
}
#newbook_content .newbook_online_category_details_tariff_type_wrapper h3,
#newbook_content .newbook_online_category_details_wrapper h3,
#newbook_content .newbook_online_header h2 {
color: #e3852a !important;
}
#newbook_content .newbook_online_category_details_wrapper h2,
#newbook_content .newbook_responsive_popup h2,
#newbook_content .newbook_online_category_box .newbook_online_category_details h3,
#newbook_content .newbook_responsive_header {
font-family: Raleway, Arial, Helvetica, sans-serif !important;
font-size: 28px !important;
color: #e3852a !important;
}
#newbook_content .newbook_responsive_popup .newbook_online_categories_tariff_types_table tr.even,
#newbook_content .newbook_online_category_box .newbook_online_categories_tariff_types_table tr.even,
#newbook_content .newbook-row .even,
#newbook_content .pretty_table tr.even,
#newbook_content .newbook_online_category_box .newbook_online_category_row_action_buttons {
background-color: #eee !important;
}
#newbook_content .newbook_online_category_box .newbook_online_category_row_action_buttons {
right: 0 !important;
}
#newbook_content .newbook_online_from_price_text,
#newbook_content .newbook_online_link,
#newbook_content .newbook_online_category_row_category_icon {
color: #e3852a !important;
}
#newbook_content .newbook-unslider-arrow.prev,
#newbook_content .newbook-unslider-arrow.next {
background-color: #e3852a !important;
}
#newbook_content .newbook-unslider-arrow.prev:hover,
#newbook_content .newbook-unslider-arrow.next:hover {
background-color: #bf7023 !important;
}
.newbook-calendar-wrapper table th {
background-color: #e3852a !important;
}
.newbook-calendar-controls .selector {
background-color: #e3852a !important;
line-height: 2.7em !important;
border: 0 !important;
}
#newbook_content hr {
margin: 10px 0;
}
#page-wrap,
#content {
overflow: visible !important;
position: static !important;
}
@media only screen and (max-width: 480px) {
	.container, .sixteen.columns {
	width: 100% !important;
	padding: 0 10px !important;
	}
	#footer .container {
	width: 100% !important;
	}
	#newbook_content .newbook_online_category_box .newbook_online_category_row_action_buttons {
	margin: 0 -20px !important;
	}
	#newbook_content input.hasDatepicker {
	max-width: auto !important;
	}
}
#newbook_content .pretty_table {
	border: 0 !important;
}
#newbook_content li:before {
	content: '';
}

#newbook_content #newbook_online_sidebar h3 {
	color: #ffffff !important;
	border-color: #444444 !important;
}
#newbook_content #newbook_online_sidebar .sidebar_content {
	border-color: #444 !important;
}
#newbook_content #newbook_online_sidebar .header {
	background: #444444 !important;
	border-color: #444444 !important;
	color: #ffffff !important;
}
#newbook_content #cart_progress_meter a,
#newbook_content #newbook_online_sidebar .sidebar_content {
	color: #ffffff !important;
}
#newbook_content #map_legend li span {
	color: #ffffff !important;
}
